<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from moc_deal.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="moc_deal" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>moc_deal</refname>
    <refpurpose>Copy the input parameters into the corresponding output parameters.</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [r1, r2, ..., rn] = moc_deal (a)
   [r1, r2, ..., rn] = moc_deal (a1, a2, ..., an)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
Copy the input parameters into the corresponding output parameters.
If only one input parameter is supplied, its value is copied to each
of the outputs.
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
[a, b, c] = deal (x, y, z);
[a, b, c] = deal (x);
   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Ariel Tankus</member>
   <member>Paul Kienzle and Etienne Grossman</member>
   <member>H. Nahrstaedt - 2014</member>
   </simplelist>
</refsection>
</refentry>
